Subject: Tube Talk: Skills Gap or Information Gap? | Successful Weld Prep for Pipe
From: [email-masked]
To: <[email-masked]>
Date: Thu, 15 Nov 2018 15:18:31 -0500

To see the web version of this message click here: 
http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=De4RLV2yfJy7Rl8lIgEFcYleC3FoPQaga7BbQ8a5WgdXn12FKcDoFO04WVmewZUv&t=Y8-nElzkH2FAK-66BRxOmg~~

Forward to a Friend http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=l3WATlx7NZl74CpKcwBvHSymZ3tvDKcrl28OaYyWasek87nMWyoT9dFjjbwIazso&t=Y8-nElzkH2FAK-66BRxOmg~~   |   Subscribe to Tube Talk http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=x5NnvtR7ZAiMEnRyX1InOzQKaQO8a8TSX3K-ZVEh7kXDXVnC9WE_Ofv33dw7SEKC&t=Y8-nElzkH2FAK-66BRxOmg~~ 

If you visit any links, we will provide your subscription contact information to the advertiser or sponsor in accordance with our Privacy Policy http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=BjPJsdsFSDARhoIYGBtA9fy8QI9Wlj0Mm-i25BRJAyUaPvHgy-VQoEZBPv_2FNuQ&t=Y8-nElzkH2FAK-66BRxOmg~~.

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=xMFeArEtwK0Gi4Ok0jmiIIUSk2WdXhc-qWToCxPtIlP0p9sE3Ym0rPclmnYVee2k&t=Y8-nElzkH2FAK-66BRxOmg~~ 

WWW.THEFABRICATOR.COM http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=mRlO2qVRuUuSdCWRxKyiXKLtJpHFdt1BV5YDXzV0cKjaLnpNl3FrPyX8tfNwXGck&t=Y8-nElzkH2FAK-66BRxOmg~~ 

SUBSCRIBE TO THE TUBE & PIPE JOURNAL http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=TYZBIPjldIxUZZl_pNakMUQpSd2IpeXYztSpWiw7zuEUzm0qVh5YJhkSOLKHyI36&t=Y8-nElzkH2FAK-66BRxOmg~~    

November 15, 2018

Dear Frank,

On display in the company's FABTECH® 2018 booth last week was a sign that said, "OMAX Is Hiring." The company is not alone in looking for skilled workers. Is it that there simply aren't enough, or are other factors at play when it comes to finding and hiring them? Editor-in-Chief Dan Davis explored this topic in a recent post on The Fabricator Blog http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=fTFo9FkN3deo-0XKLhol1rBX5sqvV7rv9jUAb73XyBzEp-SfqrsIJNKTYCmiRTm9&t=Y8-nElzkH2FAK-66BRxOmg~~, 

"It's no secret that metal fabricators say they struggle to find the right skilled workers. It's been the No. 1 concern cited in The FABRICATOR's last three What Keeps You up at Night? http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=GF_V-N6OpolBbotfa5EdrWE-KTOonVYkOuehseyqU0Flfeva5J73_i0JtvCViUru&t=Y8-nElzkH2FAK-66BRxOmg~~ surveys over six years, with the 2017 survey suggesting that approximately 35 percent of fabricators indicate that this is their main concern. (The results of the next survey will be published in the September 2019 issue.)"

Davis asked, "What about unemployed or underemployed welders? Most certainly they are available to fill these openings, right?

"Let's be honest. Metal fabricators are looking for entry-level-job applicants without a ton of experience. Heck, most U.S. employers are looking for these individuals. Experience calls for salaries that many companies either don't want to pay or can't afford to pay. Experience also suggests that these job applicants come in with ingrained work habits that might not necessarily mesh with the way things are done at the new employer; many metal fabricators would rather take someone with little to no experience and train them in the way the company does its business."

Davis said, "Industry is saying that plenty of opportunities exist, but job applicants have to be open to a certain salary range and have the soft skills necessary for them to thrive in a collaborative environment where challenges differ from day to day. These entry-level workers aren't going to get rich, but they'll earn a salary, with the real possibility of overtime, that will likely have them making more money than their peers graduating from four-year colleges with liberal arts degrees.

"It's not about the shortage. It's about the opportunities that await.

"The best way to get this message out is for metal fabricating companies to take control of their own situations by making their own plans to cultivate talent that will allow them to grow their businesses and not waiting for local community colleges to build up their vocational programs. The industrywide call for help is getting lost against economic trends that make some people feel like they are being left behind.

"Metal fabricators acting on the local level can more accurately and honestly express what types of workers they are looking for and what they can expect in their shops. That's the straight dope that will fill the information gap about the skills gap."

Is your company looking for and having a difficult time finding the right workers? What are you doing to resolve this problem? Share your experience mailto:[email-masked]?subject=Skilled%20workers%20and%20information%20gap.

All the best,

Vicki Bell mailto:[email-masked]?subject=Tube%20Talk%20November%202018

Web Content Manager

thefabricator.com http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=cGzYc4zcRstDoZuP0PQY-lfvsnu3i9AKAG4_mI5U5_VUmRYnZnKAQcwztowmYJt2&t=Y8-nElzkH2FAK-66BRxOmg~~

Follow Vicki Bell, fabcomlady, on Twitter http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=ol9J51OJojD6m-D3or5m9LkzIxW46ouKMjblpXXiOKaxRqn3yjpm7hLshzC3etKb&t=Y8-nElzkH2FAK-66BRxOmg~~

Become a fan of The Fabricator on Facebook http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=NSBCePYGZDxtuwEOjzw3GuSHHi5YrraSWmdD032jGYC1spnaavq5i7WRT8FOdswR&t=Y8-nElzkH2FAK-66BRxOmg~~

Read previous issues of "Tube Talk" http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=CXF5i-7tr5Jda611tUyucdITaAfH9AMaqK_yAbY1vkwWwNgw3SSOE9QZvThOAheI&t=Y8-nElzkH2FAK-66BRxOmg~~

ARTICLES 

Materials, machinability, and successful weld prep for pipe

Tube and pipe are made from a multitude of alloys, each with its own unique characteristics. Knowing how each reacts to cutting forces is necessary to determine the proper machining procedure for weld preparation.

Read more ... http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=49oYuU3VGRz6mEq3Hygeyta3zcZVV_wSlBT7m-WS9L3nhFabG3q1Wy90TwawYObY&t=Y8-nElzkH2FAK-66BRxOmg~~

All Articles http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=4t71JyAnu04c3fkGcZgZDzmcx7dcQc4xLejbtrvCvHBA5fHeGxSMws5L5hERGXX7&t=Y8-nElzkH2FAK-66BRxOmg~~ 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=64Qp_FJaIgxeg1m-z9p32Ts4gQmlOF1R3kZvUk1k--k837-XV-6WkeN70SwCpxHn&t=Y8-nElzkH2FAK-66BRxOmg~~ 

NEWS 

BLM Group USA hires director of service

BLM Group USA, Novi, Mich., a manufacturer of tube and flat sheet processing equipment, has named William (Bill) J. Nygaard as the new director of service.

Read more ... http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=JC5BiYpz-dgzDdpDSR6wVKCRy1E57xbHyBB_OEuHHJBMK60f9rxNWwWAnoYGCb3R&t=Y8-nElzkH2FAK-66BRxOmg~~

P  A  I  D     S  P  O  N  S  O  R  S  H  I  P 

Bystronic Offers New Solutions for http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=4l96hxFqX5B41Ga0O_QmLx0ceYNZJrmBqGnwVlXgUk9oHrjC1eFRP6dWL1hspmGf&t=Y8-nElzkH2FAK-66BRxOmg~~ 

Laser Processing of Tubes and Profiles http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=UYlYL45VDHs5p3RQwDsfZcdKMman0CdLabKcjQR6Go2JfdSbatFeYzgC2i2tCAux&t=Y8-nElzkH2FAK-66BRxOmg~~

With the acquisition of TTM Laser, Bystronic is expanding its existing solutions portfolio of machine technologies and innovations for metal fabrication. With diameters ranging from ½ inch to 32 inches and with tube and profile lengths up to 59 feet, our cutting solutions offer the largest available selection for the flexible production of small and large tubes as well as open shape profiles. Bystronicusa.com http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=hWDM-lAmDA78qFoW7pQNHQnKMXC_iwAwF9L2606xsktfJ3YIZWB2JzsKY8KBw6q_&t=Y8-nElzkH2FAK-66BRxOmg~~

More News:

Schwarze-Robitec receives order from Joint Perforating Co. http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=F8OLJPo2MeHPZ3sqgikHpL-71JYoHbDUNknVxGe2GPDzVwNq4BqDTIw-094VTIO8&t=Y8-nElzkH2FAK-66BRxOmg~~-

Primetals Technologies to upgrade Vinton Steel's Texas steel mill http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=ToST7QLQ2Oy2DDZEaLbPcwG5xLfgivtTLZ1HZSTrInxbhGHK9FwzYZismB7msn1U&t=Y8-nElzkH2FAK-66BRxOmg~~

Superior Pipe Products invests $24 million in Texas http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=CDLpFSydomtIaoAlLR2RUe3QQGjLph_017vbd71JZzg2OmtA5cOJ1wGzUj0f4jdH&t=Y8-nElzkH2FAK-66BRxOmg~~

Texas Iron & Metal expands location, services http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=8ZdTF1UPXNqX1rOA8J-rzvm_clCbcBt6zXIVrcDfrMFJrmoX6qOl3747Z8MgG2zp&t=Y8-nElzkH2FAK-66BRxOmg~~

Tata Steel installs EFD Induction equipment in U.K. plant http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=BJZKiAIf6qzS4E8hRNAtGjqk6Eq-fovjLAYh-rdZAjqwUyfiQOzVbijijWM-BD9H&t=Y8-nElzkH2FAK-66BRxOmg~~

All News http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=-vohu-_HhjSsJCodE-yot_b7atzo9w5ZQr5G0dBi5RmTcoO5trAxWsS0PZW-cbMo&t=Y8-nElzkH2FAK-66BRxOmg~~ 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=i0Z9efBDSTDcyZGsI9LHwsNmj5kCvVCU08tu6i6TlDIYiBBlFjep3zbRL1fC5_b-&t=Y8-nElzkH2FAK-66BRxOmg~~ 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=QjCw8FuP0GvnJqlUK7YJytUNO4Zya39m0S6lzMziWAlmyhIJiXVIAmVfeUJQFhW7&t=Y8-nElzkH2FAK-66BRxOmg~~ 

P  A  I  D     S  P  O  N  S  O  R  S  H  I  P 

Loewer machines are in stock for delivery by years end. http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=gAZzTACvgoAgOlfXNtzU5aapK8ISmw8M8mfiv06s6D-IcMiotwknmaxB1-pnWfdy&t=Y8-nElzkH2FAK-66BRxOmg~~

Updated machines with more versatility and quality of life improvements that can remove burs simply and cheaply. Working with parts the size of a coin or full sheets in the same machine is possible. Don't be limited to larger parts or magnetic and vacuum tables finishing is what we do. www.ammachinerysales.com http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=r1w3sDofPqtQtcdNJkH7iK66iNiBb48h9a36KOogMNQiV0KiHvDQ8enuDtVdZ6WG&t=Y8-nElzkH2FAK-66BRxOmg~~

PRODUCTS 

transfluid t project software networked to improve tube processing http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=_WitBnHLaj90M_aC6Jh-21rrpymDiAzIT-lJLAcUBTPlpYPC_RCc1lrDVExrkgOM&t=Y8-nElzkH2FAK-66BRxOmg~~ 

transfluid's t project software has been enhanced for networking and integration into the production process, which allows for processing production data that can be retrieved online through various ERP systems. The software facilitates the production process, from cutting to bending, and marks the tube with essential data, such as cut details.

Read more ... http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=cxm0x-LXqA6jByLYPvBatmO5FYtgiZuqrxtBnxw-0ttYYXa1WOXnb2fmeZtmSPky&t=Y8-nElzkH2FAK-66BRxOmg~~

P  A  I  D     S  P  O  N  S  O  R  S  H  I  P 

UT Testing Of Titanium Tube For Critical Applications http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=f9pG3WwDU3Yv11NuwrqqL7tAfzuBwDRfD58x8HcuxUbIxE1m80QPonFv9b5kJYCj&t=Y8-nElzkH2FAK-66BRxOmg~~

A recent test system, supplied to a producer of titanium tubes used for nuclear applications, incorporates Magnetic Analysis Corporation's (MAC's) advanced Echomac® FD-6A ultrasonic instrumentation, with TAC Technical Instrument Corp.'s (TACTIC's) immersion system. Read more details.

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=PHsEMimgO1KuHwDZwnAJB7UuJjOBgQT-3o6Tw-iMk_jcm2gRj_WjnZqcTzvBxrsJ&t=Y8-nElzkH2FAK-66BRxOmg~~ 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=De1ekDW6EpshkqCPBqL0PgQN-o2wz_wOv6mcEXZhso3qwf5M7K-TeThWBIlyz6Ik&t=Y8-nElzkH2FAK-66BRxOmg~~ 

More Products:

Stafford Mfg.'s rigid telescoping tube clamp has quick-release handle http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=4U7GwTiohNK_XLLdWJwaaAgOuZCJFCYwMGa7GttEAHNRyykQh6VjiQeNIh_zO3Hv&t=Y8-nElzkH2FAK-66BRxOmg~~

Sikora's Radar Scan 6000 measures tube diameter, ovality http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=rS0ghTlbmUww2kaH1p3KnSXJoDTRXlBt1r6MkhC2vxRFveTzD1vu3imxNxxEGRhx&t=Y8-nElzkH2FAK-66BRxOmg~~

Pferd thin cutoff wheels leave clean cuts with minimal burr formation http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=vUhZbSgaYEz4YMsAgarZFsaul1EvPgPS_qqg1KeGRDJM5Zc57myraV0y19Eq5CQ9&t=Y8-nElzkH2FAK-66BRxOmg~~

SecturaSOFT releases SecturaQUOTE web-based quoting software for fabricators http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=yOirdZ9-kyplnL8swx8ffjoc7zqUtQLajpBlNzzKdUO07hwL6oHcqAqiOYv3bJM-&t=Y8-nElzkH2FAK-66BRxOmg~~

DoALL's DC-620CNC Hercules II CNC band saw cuts tube to 21.5 in. http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=BUZkE_chuRa6xE9XK1wMB5EJGE9x6NUyf4G2-WZv_J6qztWiPhmNYhlAKqqva2kC&t=Y8-nElzkH2FAK-66BRxOmg~~-

All Products http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=DPeEc4RXVYTUlbWHnx0ECpoFtnSo9ivGuqQUY6W_XB2vRKx3XUYMDoM6o6X9D4tX&t=Y8-nElzkH2FAK-66BRxOmg~~ 

P  A  I  D     S  P  O  N  S  O  R  S  H  I  P 

Straight and bent tube finishing in one compact machine. http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=lunBBshvvsHu9DifJZMWR_Kr6zk93TpDX3ECjh-VRyoMbWlLDyyXpbnA2kuCS6WA&t=Y8-nElzkH2FAK-66BRxOmg~~

>From bulk finishing of straight lengths to bent material with a fine finish the ML line of machines allow you to configure the machine on demand. From hand rails to bow rails any thing is possible.  www.ammachinerysales.com http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=9DC__n5kxNs8JjcSu5EKxjRMU2iFJv0OQ2aZ_eA9AJnbR2UHSeEOTy9OHyn58a0m&t=Y8-nElzkH2FAK-66BRxOmg~~

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=iwWJ4g6d03krm3qiIZYG1QLWt8YijbDuA13uVaw8We5iv3yVvfgqPadc-WrDTh96&t=Y8-nElzkH2FAK-66BRxOmg~~ 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=lMkCbH-pmHPbNIGsHzypR3tupd2tZv8JUYPnEK4XZtjnD6XkSKXvbFADlifs-N4D&t=Y8-nElzkH2FAK-66BRxOmg~~ 

Fabricating Update is an official, monthly publication of: Fabricators & Manufacturers Association, Intl.® (FMA) 

Copyright © 2018, FMA Communications, Inc. All rights reserved. Content may not be reprinted without written permission. 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=Uf89E9pFDvXaw1-lyJSHtKMEgDJAgOzrTlQ-mGUs952PbHicI25jIysNOoaT__BJ&t=Y8-nElzkH2FAK-66BRxOmg~~ 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=fDp2YQSvh5fkQEs9Dl8EXmUw8O7KJMe-wIqFz9U8HcMAIcaamFPDjORLJUGI1rYt&t=Y8-nElzkH2FAK-66BRxOmg~~ 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=myKOnum_Ml_K5JmBBKmT80CiA1HhWZw1XFeotkiTxD4MZn4BH3ZIEQGMye_AVkxz&t=Y8-nElzkH2FAK-66BRxOmg~~ 

You've received this email within compliance to CASL. You have either provided express consent, or implied consent has been derived under CASL regulations.  

Unsubscribe http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=10DOozinAvCiqI_Rw7kpy0c5X6maRZBgTXHn1OIOUtjiNESQzDj9LqKzZg2xin21&t=Y8-nElzkH2FAK-66BRxOmg~~ from these messages. 

http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=kqG1fNahKm1AltWW2LBxEKGveY8xZ7gP8KTPUAqXQCL1YBBT2DPEZdSPQ8H-ps98&t=Y8-nElzkH2FAK-66BRxOmg~~

**************************************************************  
2135 Point Blvd, Elgin, IL 60123  
**************************************************************
Use this link to unsubscribe:
http://www.mmsend18.com/link.cfm?r=6TQ61xnRoFNJHTblaJ_5rw~~&pe=grpaVus9FMGoFJgfcceOdWEK4n_TMSmCVjqb1L34BHay8nlNYu2OVdDuiQ_8B_Hv&t=Y8-nElzkH2FAK-66BRxOmg~~